.default-page-title {
  text-align: center;
}
.default-page-title .main-ttl {
  font-size: 2rem;
  letter-spacing: 4px;
  display: inline-block;
  line-height: 1.4;
}
.default-page-title p {
  margin-top: 30px;
  font-size: 1rem;
  line-height: 1.8;
}

@media only screen and (max-width: 1080px) {
  .default-page-title .main-ttl {
    font-size: 1.8rem;
    letter-spacing: 3px;
  }
  .default-page-title p {
    margin-top: 20px;
    font-size: 0.9rem;
  }
}

@media only screen and (max-width: 767px) {
  .default-page-title .main-ttl {
    font-size: 1.6rem;
  }
}
